[
    {
        "Name": "BPQ_OLY_Forest_WS_Stockpile_Support",
        "Asset": "/Game/BP/Quests/Olympus/Forest/WSStockpile/BPQ_OLY_Forest_WS_Stockpile_Support.BPQ_OLY_Forest_WS_Stockpile_Support_C",
        "Category": "Olympus/Forest/WSStockpile"
    }
]